> For the complete documentation index, see [llms.txt](https://docs.bird.com/api/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.bird.com/api/accounts-api/api-reference/region-groups.md).

# Region groups

## List data policy groups

> List all defined groups for workspace data policies.

```json
{"openapi":"3.0.3","info":{"title":"Accounts","version":"v1"},"tags":[{"description":"Manage the MessageBird One platform.","name":"admin"}],"servers":[{"url":"https://api.bird.com","description":"Production API"}],"security":[{"accessKey":[]}],"components":{"securitySchemes":{"accessKey":{"description":"Uses the Authorization header: 'AccessKey ' followed by your access key token (e.g., 'Authorization: AccessKey AbCdEfGhIjKlMnOpQrStUvWxYzAbCdEfGhIj')","scheme":"AccessKey","type":"http"}},"schemas":{"RegionGroupList":{"type":"object","title":"RegionGroupList","properties":{"results":{"type":"array","description":"A list of region groups","items":{"$ref":"#/components/schemas/RegionGroup"}}},"required":["results"]},"RegionGroup":{"type":"object","title":"RegionGroup","description":"A definition of a group of regions to be used for data storage policies.","properties":{"name":{"type":"string","description":"The unique name for this group."},"availability":{"type":"string","description":"The availability of the region group.","enum":["generalAvailability","earlyAccess","retired"]},"regions":{"type":"array","description":"A list of AWS regions which together make up the region group.","items":{"type":"string","title":"An AWS region name"}}},"required":["name","availability","regions"]},"responseBody":{"type":"object","title":"PaginatedList","description":"A list of results that supports pagination.","properties":{"nextPageToken":{"type":"string","description":"The token to fetch the next page of results. If empty, there are no more results to fetch."}}}}},"paths":{"/region-groups":{"get":{"description":"List all defined groups for workspace data policies.","operationId":"listRegionGroups","responses":{"200":{"content":{"application/json":{"schema":{"allOf":[{"$ref":"#/components/schemas/RegionGroupList"},{"$ref":"#/components/schemas/responseBody"}]}}},"description":"OK"}},"summary":"List data policy groups","tags":["admin"]}}}}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.bird.com/api/accounts-api/api-reference/region-groups.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
